/*
Theme Name: AutoMax Deluxe Child Theme
Author: Denis Bourne
Description: Professional WordPress Car Dealership Theme
Template: automax-deluxe
Version: 1.0.0
*/

.feature-table {
    font-size: 1.3em;
    display: inline-block;
}

.cars-list .col-sm-2 {
    width: 12.5%;
}

body {
    background: url('http://donagheymotorhomes.ie/wp-content/uploads/2016/12/background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.footer-container {
    box-shadow: none !important;
}

.side-widget {
    box-shadow: 1px 8px transparent !important;
    background-color: white;
}

.top-bar {
    background: rgba(73, 155, 234, 1);
    background: -moz-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -o-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -ms-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: linear-gradient(to bottom, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#499bea', endColorstr='#207ce5', GradientType=0);
}

#logo img {
    margin-left: 10%;
}

.col-sm-12.head {
    padding: 0 !important;
}

.find-wrapper {
	box-shadow: 0 1px 8px transparent;
    margin: 0 0 20px 0 !important;
}

.call-us {
    margin-right: 10%;
    margin-top: 30px;
    padding: 2% 0 30px 0;
}

.center-block {
    background: url('http://donagheymotorhomes.ie/wp-content/uploads/2016/12/headerlarge.png');
    height: auto;
}

nav#menu {
	box-shadow: 1px 8px transparent !important;
    margin: 0 !important;
}

.bottom-bar-wrapper {
    padding: 0 !important;
    margin: 0;
}

#myCarousel .item a img {
    min-height: 500px;
    max-height: 500px;
}

.single-gtcd .carousel-inner .active img {
    width: 100%;
}

.container-fluid-bottom {
    margin: 0;
}

.bottom-pagination a {
	color: #FFFFFF;
	background: #123A5C;
}

.bottom-pagination .paging a {
	color: #FFFFFF;
}

.find-wrapper {
    background: -webkit-radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -moz-radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -ms-radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -o-radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background-size: 10px 10px, 10px 10px, 100% 100%;
    background-position: 1px 1px, 0 0, center center;
    top: 0;
}

#footer h3 {
    background: rgba(73, 155, 234, 1);
    background: -moz-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -o-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -ms-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: linear-gradient(to bottom, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#499bea', endColorstr='#207ce5', GradientType=0);
}

.side-widget h3.deals-week-title {
    background: rgba(73, 155, 234, 1);
    background: -moz-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -o-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -ms-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: linear-gradient(to bottom, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#499bea', endColorstr='#207ce5', GradientType=0);
}

.side-widget h3 {
    background: rgba(73, 155, 234, 1);
    background: -moz-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -o-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -ms-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: linear-gradient(to bottom, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#499bea', endColorstr='#207ce5', GradientType=0);
}

nav#menu.navbar-default {
    background: rgba(73, 155, 234, 1);
    background: -moz-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -o-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: -ms-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    background: linear-gradient(to bottom, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#499bea', endColorstr='#207ce5', GradientType=0);
}

.center-block {
    box-shadow: inset 2px 3px 6px 6px rgba(0, 0, 0, 0.3);
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding: 0 !important;

}

.footer-container {
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: -1px 1px 8px #eee;
    padding-left: 20px;
    padding-right: 20px;
    background: -webkit-radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -moz-radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -ms-radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: -o-radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background: radial-gradient(center, circle, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 21%), -webkit-radial-gradient(center, circle, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);
    background-size: 10px 10px, 10px 10px, 100% 100%;
    background-position: 1px 1px, 0 0, center center;
    top: 0;
}

#footer .col-sm-3 {
    padding: 15px 10px 15px 10px !important;
}

.blog-post {
    background: rgba(255, 255, 255, 0.8) !important;
}

.item-container img {
    border-radius: 2px 2px 0 0;
    padding: 9px 18px;
}

.tricol-product-list .item-container {
    cursor: pointer;
    background: #fff;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border: 1px solid #ddd;
    box-shadow: 0 1px 5px #eee;
    transition: all 0.3s;
    margin-right: 10px;
}

#wrap {
    margin-left: 3%;
    margin-right: 1.5%;
}

.col-sm-2 img {
    width: 60px;
}

.top-site-description {
    font-weight: 900;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    border: 1px solid #efefef;
}

input, input[type="text"], input[type="email"], input[type="phone"], input[type="number"] {

    width: 100% !important;

}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    background: #D64937;
    border: 0;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
    text-transform: uppercase;
    color: white;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    font-weight: bold;
    text-transform: uppercase;
}

.result-car .result-detail-wrapper p.vehicle-name {
    padding: 10px;
}

.result-car .result-detail-wrapper .car-info {
    padding: 10px;
}

.result-car .result-detail-wrapper .title-tag {
    font-size: 12px;
    color: #333;
    border-top: 0 solid #ccc;
    width: 100%;
    padding: 10px;
}

.tab-content {
    padding: 20px;
}

.nav-tabs {
    padding-left: 20px;
}

#logo img {
    width: 38%;
    margin-left: 10%;
    margin-top: 11px !important;
    background: rgba(255, 255, 255, 1);
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-radius: 15px;
}

.call-us a.phone {
    color: #d64937;
    font-size: 14px;
    margin-left: 3%;
    margin-top: 3%;
    display: none;
}

.call-us a.font {
    color: #3b5997;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    background: rgba(255, 255, 255, 0.85);
    padding: 10px;
    border-radius: 15px;
}

.side-widget {
    box-shadow: 1px 8px transparent !important;
    background-color: white;
    border-radius: 10px;
}

.tricol-product-list .item-container {
    border-radius: 10px;
}

.result-car {
    border-radius: 20px;
}

.top-single-bar {

    border-radius: 10px;
    width: 99.7%;
    margin-left: 0.3%;
}

.miles-style {
    margin-left: 10px !important;
}

.list-text a:hover {
    color: #333;
}

#cars-container {
    text-align: center;
}

.col-sm-2-special {
    width: 11.1%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
}

.special-nav {
    display: block;
    width: 68px;
    height: 68px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    background: #C23C3E;
    text-align: center;
    vertical-align: middle;
    line-height: 70px;
}

.find-wrapper .special-nav a {
    display: block;
    text-decoration: none;
    font-size: 1.9rem;
    color: white;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight: bold;
}

.col-sm-2-special img {
    height: 70px;
}

.nav.nav-tabs {
    padding-left: 20px;
}

.carousel-caption h2 {
    background: rgba(44, 133, 230, 0.9);
    padding: 20px 0;
    border-radius: 10px;
}

.product-list-wrapper {
    margin-top: 15px;
    padding-left: 1%;
}

#make-sidebar .hidden-xs {
    display: none;
}

.col-sm-2-logo {
    width: 20%;
    position: relative;
    min-height: 1px;
    padding: 0 !important;
    float: left;
}

.col-sm-7-vehicle {
    width: 55%;
    position: relative;
    min-height: 1px;
    padding: 0 !important;
    float: left;
}

.carousel-caption {
    left: 30%;
    right: 30%;
    padding-bottom: 30px;
}

.result-car .result-detail-wrapper {
    margin-left: 5px;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.col-sm-3-arrivals {
    width: 20%;
    position: relative;
    min-height: 1px;
    padding: 0 !important;
    float: left;
    margin-bottom: 2%;
}

ul.feat-style {
    padding-left: 5px;
}

nav#menu li:last-child a {
    border-right: 1px solid #2269a5;
}

.navbar-nav {
    margin-left: 32% !important;
}

.arrivals-details p.vehicle-name, .arrivals-details p.title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 20px;
    max-height: 20px;
}

.result-car img {
    margin-left: 0;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

#myCarousel {
    margin-bottom: 25px;
}

.result-detail-wrapper .price-style {
    padding: 6px 13px 0;
}

@media (max-width: 1440px) {

    .col-sm-3-arrivals {
        width: 33%;
    }
}

@media (min-width: 1200px) {

    .container-fluid {
        max-width: 1247px;
        padding: 0 !important;
    }

    .top-bar {
        height: 50px;
    }
}

@media (max-width: 2280px) {

    .navbar-nav {
        margin-left: 29% !important;
    }
}

@media (max-width: 2035px) {

    .navbar-nav {
        margin-left: 26.5% !important;
    }
}

@media (max-width: 1750px) {

    .navbar-nav {
        margin-left: 24% !important;
    }
}

@media (max-width: 1450px) {

    .navbar-nav {
        margin-left: 20% !important;
    }
}

@media (max-width: 1299px) {

    .navbar-nav {
        margin-left: 16% !important;
    }
}

@media (max-width: 1297px) {

    #make-sidebar {
        display: none;
    }
}

@media (min-width: 1297px) {

    .container-fluid {
        width: 1223px;
    }
}

@media (max-width: 1250px) {

    #myCarousel .item a img {
        min-height: unset;
        max-height: unset;
    }
}

@media (max-width: 1200px) {

    .navbar-nav {
        margin-left: 13% !important;
    }
}

@media (max-width: 1125px) {

    .navbar-nav {
        margin-left: 10% !important;
    }
}

@media (max-width: 1050px) {

    .navbar-nav {
        margin-left: 7% !important;
    }
}

@media (max-width: 991px) {

    .navbar-toggle {
        background-color: rgb(0, 0, 0);
    }

    .center-block {
        display: none;
    }

    .navbar-header {
        float: none;
        display: block;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in{
        display:block !important;
    }
}

@media (max-width: 970px) {

    .col-sm-3-arrivals {
        width: 50%;
    }
}

@media (max-width: 857px) {

    .col-sm-2-special {
        width: 33.3%;
    }
}

@media (min-width: 768px) {
    .result-car img {
        margin-left: 8px;
    }
}

@media (min-width: 769px) {

    .navbar-header {
        float: none;
    }
}

@media screen and (min-width: 769px) {
    .carousel-caption {
        padding-bottom: 0 !important;
    }

    .carousel-caption {
        margin-bottom: -40px !important;
        padding-bottom: 0 !important;
    }
}

@media (max-width: 769px) {

    .col-sm-7-vehicle {
        width: 100%;
		float: none;
    }

	h3.price-single {
        display: inline-block;
        width: 100%;
    }

	.result-car img {
	margin-left: 0 !important;
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
}
}

@media (max-width: 768px) {

    .tricol-product-list .item-container {
        border: solid 2px #000;
        padding: 10px;
    }
}

@media (max-width: 466px) {

    .col-sm-2-special {
        width: 50%;
    }
}

@media (max-width: 439px) {

    .col-sm-2-special {
        width: 50%;
    }
}






















